0
//the value above states if the ciphering indicator is forced to be OFF permanently
//Possible values are:
// 0 - default value
// 1 - when using the tsy for Vodafone (ciphering indicator is always OFF)